[NODES]
body12=0
carbon_02=0
carbon_01=0
carbon_03=0
carbon=0
LCOVERS=0
HGLOW2=0
blackss=0
HGLOW=0
blacks=0
chrome=0
carbon11=0
blacks=0
WIND=0
wind_logo=0
MIRRORL=0
g_light_rain=0
chrome=0
chrome=0
chrome=0
black_06=0
black_07=0
black_03=0
blacks=0
EXHAUST=0
black=0
black_01=0
HGLOW3=0
carbon=0
carbon_05=0
carbon_09=0
carbon_07=0
GLOW=0
MIRRORR=0
carbon=0
WIND_IN=0
WIP1=0
____WIP2=0
carbon10=0
blacks001=0
carbon=0
carbon015=0
plastic_yellow=0
carbon=0
chrome001=0
carbon=0
carbon=0
carbon017=0
carbon018=0
black001=0
chrome_handles=0
carbon=0
blacks=0
lights_night_side=0
carbon=0
carbon111=0
carbon112=0
COCKPIT_HR=0
____STEER_HR=0
________LED_Blue=0
________TAG_0=0
________TAG_1=0
________TAG_2=0
________TAG_3=0
________TAG_4=0
________DISPLAY_GEAR=0
________DISPLAY_SPEED=0
________CURRENT_LAP=0
________DISPLAY_FUEL=0
________DISPLAY_RPM=0
________DISPLAY_TYRE_LF=0
________DISPLAY_TYRE_RF=0
________DISPLAY_TYRE_RR=0
________DISPLAY_TYRE_LR=0
________DISPLAY_TC=0
____MIRRORC=0
____LED_LOCK_RF=0
____LED_LOCK_RR=0
____LED_LOCK_LF=0
____LED_LOCK_LR=0
____TAG_9=0
____clearled=0
____TAG_PITS=0
____TAG_5=0
____TAG_6=0
____TAG_7=0
____TAG_8=0
____CINTURE_ON=0
____cockpit_blacks=0
____cockpit_carbon_base=0
____cockpit_carbon_BASE_BACK=0
____cockpit_carbon=0
____cockpit_buttons=0
____cockpit_buttons_alpha=0
____cockpit_legs_support=0
____cockpit_fabric_soft=0
____cockpit_chrome004=0
____cockpit_tubes=0
____cockpit_carbon=0
____cockpit_headrest=0
____cockpit_carbon=0
____cockpit_black_s=0
____cockpit_carbon=0
____cockpit_carbon=0
____cockpit_chrome_pedals=0
____cockpit_chrome=0
____cockpit_mirror_logo=0
____cockpit_black_s=0
____cockpit_black_s=0
____cockpit_black_s=0
____cockpit_black_s_cabels2=0
____cockpit_chrome009=0
____cockpit_plastic_yellow=0
____cockpit_black_s=0
____cockpit_black_s=0
____cockpit_chrome011=0
____cockpit_chrome012=0
____cockpit_carbon=0
____cockpit_carbon002=0
____cockpit_black_s=0
____cockpit_carbon=0
____cockpit_chrome=0
____cockpit_plastic_yellow=0
____cockpit_plastic_yellow=0
____cockpit_plastic_red=0
____cockpit_chrome=0
____cockpit_black_s=0
____cockpit_carbon=0
____cockpit_carbon=0
____cockpit_black_s=0
____cockpit_black_s=0
____cockpit_black_s=0
____cockpit_black_s=0
____cockpit_chrome=0
____cockpit_black_s=0
____cockpit_plastic_red=0
____cockpit_carbon=0
____cockpit_plastic_yellow001=0
____cockpit_carbon003=0
____cockpit_chrome=0
____cockpit_carbon=0
____cockpit_plastic_yellow=0
____cockpit_chrome=0
____cockpit_black_s=0
____cockpit_brown_metal=0
____cockpit_black_s001=0
____cockpit_plastic_yellow=0
____cockpit_blacks=0
____cockpit_black_s002=0
____cockpit_black_s=0
____cockpit_black_s=0
____cockpit_plastic_yellow=0
COCKPIT_LR=0
______CINTURE_OFF_SUB0_wrap_=0
____STEER_LR=0
__________STEER_HR_SUB3_wrap_=0
________LED_Blue__lr=0
____MIRRORC__lr=0
____cockpit_buttons__lr=0
DISPLAY_LAST_LAP=0
DISPLAY_POS=0
DISPLAY_LAPTIME=0
Dummy001=0
____DOOR_R_mesh=0
________DOOR_R_INT=0
____________Dummy004=0
________________cockpit_bar_r1=0
Dummy002=0
____DOOR_L_mesh=0
________DOOR_L_INT=0
____________Dummy005=0
________________cockpit_bar1_2=0
Dummy003=0
____cockpit_bar_r002=0
Dummy006=0
____cockpit_bar1=0
SUSP_LR=0
____HUB_LR=0
________WHEEL_LR=0
____________DISK_LR=0
____________RIM_LR=0
____________RIM_BLUR_LR=0
____________TYRE_LR=0
____CALIPER_LR=0
SUSP_RR=0
____HUB_RR=0
________WHEEL_RR=0
____________RIM_RR=0
____________DISK_RR=0
____________TYRE_RR=0
____________RIM_BLUR_RR=0
____CALIPER_RR=0
HUB_RF=0
____WHEEL_RF=0
________RIM_BLUR_RF=0
________RIM_RF=0
________DISK_RF=0
________TYRE_RF=0
____SUSP_RF=0
________CALIPER_RF=0
HUB_LF=0
____WHEEL_LF=0
________RIM_BLUR_LF=0
________RIM_LF=0
________DISK_LF=0
________TYRE_LF=0
____SUSP_LF=0
________CALIPER_LF=0
Dummy007=0
____Object001=0
Dummy008=0
____carbon=0
Dummy009=0
____Object002=0
Dummy010=0
____Object003=0
Dummy011=0
____carbon016=0
Dummy012=0
____carbon=0
MAON_BODY=0
body3=0
body4=0
body5=0
body6=0
body7=0
body8=0
body10=0
body11=0
body13=0
body14=0
body15=0
body016=0
Object004=0
Object005=0
body17=0
EXHAUST2=0
DRIVER_NUMBER=0
Dummy013=0
